@font-face {
    font-family: 'bariolregular';
    src: url('bariol_regular-webfont.woff2') format('woff2'),
         url('bariol_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
img {
	width: 100%;
}
figure {
	line-height: 0;
}
header {
	background: url(../img/cover.jpg);
	height: 100vh;
	background-position: center;
	background-size: cover;
}
header figure {
  width: 30%;
  margin: 0 auto;
  padding: 20vh 0 0 0;
}
h1,h2,h3 {
  font-family: 'bariolregular';
}
h1 {
  text-align: center;
  font-size: 5vw;
  color: white;
  padding-top: 2%;
}
h2 {
  font-size: 1em;
  color: white;
}
p,ul,nav ul.nav li a,q {
  font-family: 'Quicksand', sans-serif;
}
ul {
	list-style-type: circle;
	padding-left: 2%;
	text-decoration: none;
	list-style-position: inside;
}
ul,p {
	line-height: 150%;
}
q {
	font-style: italic;
	padding: 20px 0;
	display: block;
	font-size: 1.3em;
}

.demo a {
  position: absolute;
  bottom: 20px;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: white;
  font : normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
.demo a:hover {
  opacity: .5;
}
#section03 a {
  padding-top: 60px;
}
#section03 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 46px;
  height: 46px;
  margin-left: -23px;
  border: 3px solid white;
  border-radius: 100%;
  box-sizing: border-box;
}
#section03 a span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -12px 0 0 -8px;
  border-left: 3px solid white;
  border-bottom: 3px solid white;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}
#section03 a span::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 44px;
  height: 44px;
  box-shadow: white;
  border-radius: 100%;
  opacity: 0;
  -webkit-animation: sdb03 3s infinite;
  animation: sdb03 3s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb03 {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb03 {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}


#menuToggle {
  display: block;
  position: fixed;
  top: 50px;
  left: 50px;
  z-index: 10;
  -webkit-user-select: none;
  user-select: none;
}
#menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
  -webkit-touch-callout: none;
}
#menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #cdcdcd;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child {
  transform-origin: 0% 0%;
}
#menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}
#menuToggle input:checked ~ span {
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}
#menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
#menuToggle input:checked ~ span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, -1px);
}
#menu {
  position: absolute;
  width: 300px;
  margin: -100px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;
  background: #ededed;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}
#menu li {
  padding: 10px 0;
  font-size: 22px;
}
#menu a{
	text-decoration: none;
	color: black;
}
#menu a:hover {
	color: #224811;
}
#menuToggle input:checked ~ ul {
  transform: none;
}



h2, #history h3 {
	font-size: 5em;
}
#history h2, #history h3, #musk, .rocket {
	color: black;
}
article{
	width: 1000px;
	margin: 0 auto;
}
.grey {
	background-color: #A06B38;
	color: white;
}

#start {
	padding: 200px 0;
}
#start h2 {
	padding-bottom: 50px;
}

#archi {
	display: flex;
	align-items: center;

}
#archi h2 {
	font-size: 2.5em;
	margin-bottom: 25px;
}
#archi p {
	font-size: 1.7em;
	line-height: 170%;
}
#back {
	background: url(../img/plan.jpg);
	height: 1100px;
	width: 50%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
#words {
	width: 47%;
	display: block;
	padding-left: 3%;
}



#info {
	padding: 19vh 0;
}
#info h2, #start h2, #verharding h2, #keer h2, #gal h2 {
	color: #BBA7A8;
}
#info q {
	padding: 20px 0 0 0;
}
#info a img {
	width: 50%;
}
#info a+a img {
	width: 25%;
}
#info p {
	padding: 40px 0;
}
#info figure+p {
	padding: 40px 0 10px 0;
}



#grond {
	padding: 14vh 0;
}
#grond a img {
  width: 66.4%;
}
#grond figure{
  padding: 40px 0;
}
#grond a+a img {
  width: 33.33%;
}
#grond p {
	padding: 10px 0 0 0;
}
#grond ul {
	padding: 0 0 10px 0;
}

#verharding {
	padding: 14vh 0;
}
#verharding img {
	width: 20%;
}
#verharding figure{
  padding: 40px 0;
}

.rocket section{
	margin: auto;
	width: 50%;
	padding: 5%;
	background-color: rgba(255,255,255,.7);
}
.rocket q {
	text-align: center;
}
.rocket h2 {
	text-align: center;
	color: black;
}
.rocket p {
	padding: 5%;
}
.rocket p+p {
	padding: 10px 5%;
}
.rocket ul {
	padding: 0 5%;
}
#f1 {
	background: url(../img/steen.jpg);
	height: 100vh;
}
#f2 {
	background: url(../img/sprink.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 100vh;
	padding-top: 20vh;
}
#f2 h2 {
	font-size: 3.5em;
}

.mySlides {display:none;}

#keer {
	padding: 200px 0;
}
#keer q {
	text-align: center;
}
.w3-display-container {
	padding: 60px 0;
}





#gal {
	padding: 10% 0;
}
#gal h2 {
	font-size: 11.5em;
	padding: 5% 0;
	letter-spacing: 40px;
}
#gal a img {
	width: 25%;
}
#gal figure{
	width: 100%;
}
#con {
	display: flex;
}
#con div {
	width: 50%;
}
#con div+div p {
	text-align: right;
}
#con a{
	text-decoration: none;
	color: black;
}
#con a:hover {
	color: blue;
}







@media only screen and (max-width: 1000px) {
	#info, .sec, #gal div, #grond{
	width: 90%;
	}
	article{
	width: 90%;
	}

	main h2 {
		text-align: center;
	}
	#archi {
		flex-direction: column;
	}
	#words, #back {
		width: 70%;
		padding: 3% 0;
	}
	.rocket section{
	margin: 0 auto;
	width: 80%;
	padding: 5%;
	}
	.rocket h2 {
	text-align: center;
	}
	#roc section {
	width: 100%;
	padding: 40vh 0;
	}
	#fac section {	
	width: 10 0%;
	padding: 0 5%;
	}
	#fac section+section {
	margin-top: 0;
	}
	#fac section+section+section {
		margin-top: 200px;
	}
	#fac section+section+section+section {
		margin-top: 200px;
	}
	#fac h3 {
		font-size: 4vw;
	}
	#gal h2 {
		font-size: 11vw;
	}
	#gal iframe {
		width: 100%;
	}
	#gal a img {
		width: 33.333%;
	}
	#gal video {
		width: 100%;
	}
	#con p {
		margin: 0 3%;
	}
	
}







@media only screen and (min-width:320px) and (max-width: 600px) {
	h1 {
		font-size: 17vw;
	}
	h2 {
		font-size: 13vw;
	}
	main ul {
		padding-left: 8%;
	}
	article, #grond{
		width: 95%;
		margin: 0 auto;
	}
	#info, .sec, #gal div, #grond{
		width: 95%;
		margin: 0 auto;
	}
	.rocket p {
		padding: 10px 0%;
	}
	#back, #words {
		width: 100%;
	}
	#words {
		padding: 20px;
	}
	#gal h2 {
		font-size: 4em;
		letter-spacing: 0px;
	}
	#f2 h2 {
		font-size: 2em;
	}

}















